<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <!-- http://localhost/test_site/php/test/3Colonne.php -->

  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <title>3 Column XHTML and CSS Layout Test</title>

<style type="text/css">
body {
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	}
#wrapper {
	width:1000px;
	margin:0px auto;
	border:1px solid #bbb;
	padding:5px;
	}
#header {
	border:1px solid #bbb;
	height:60px;
	padding:5px;
	}
#content {
	margin-top:5px;
	padding-bottom:10px;
	}
	/* applies to all divs within the content div */
#content div {
	padding:5px;
	border:1px solid #bbb;
	float:left;
	}
#content-left {
  	width:180px;
	}
#content-main {
	margin-left:10px;
	width:630px;
	}
#content-right {
	margin-left:10px;
	width:134px;
	}
#footer {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	border:1px solid #bbb;
	width:978px;
	}
#bottom {
	clear:both;
	text-align:right;
	}
.title1	{
	border-style: none none solid none;
	border-width: 1px;
	border-color: black;
	margin: 0px auto;
	padding: 0;
	text-align: center;
	color: black;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	}
.title2	{
	margin: 0px auto;
	padding: 0;
	text-align: center;
	color: black;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	}
.copyright {
	position: absolute;
	left: 25%;
	content: '';
	border-style: none;
	border-width: 0;
	border-color: black;
	margin: 0px auto;
	padding: 0;
	text-align: center;
	color: black;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	line-height: 0.2em;
	width: 50%; height: 15px
	}
  </style>
</head>

<body>
  <div id="wrapper">
    <div id="header">
      <p class="title1">Qui metto il titolo<br />anche su due righe</p>
      <p class="title2">qui metto un sottotitolo (se mi va)</p>
    </div>
    <div id="content">
      <div id="content-left">
			<p>Left Column text here. This could be your site menu...</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
			<p>Menu Item</p>
      </div>
      <div id="content-main">
			<p>Main Content goes here...</p>
			<p>More text here. Text text text text text text text text text text text...</p>
			<p>More text here. Text text text text text text text text text text text...</p>
			<p>More text here. Text text text text text text text text text text text...</p>
			<p>More text here. Text text text text text text text text text text text...</p>
      </div>
      <div id="content-right">
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
        <p>Right Column. This can hold related links and advertisements...</p>
      </div>
    </div>
    <div id="footer">
      <p class="copyright"><?php print "Copyright &copy; ". date('Y'). " My Solution  -  ". date('l, F jS, Y'); ?></p>
    </div>
    <div id="bottom">
      <p><a class="" href="util_imprint.html"  title="Imprint - Legal Notice/Copyright">Imprint - Legal Notice/Copyright</a>
         <span style="padding-left:10px"> </span>
         <a class="" href="util_privacy.html"  title="Data Privacy">Data Privacy</a>
         <span style="padding-left:10px"> </span>
         <a class="" href="util_condforn.html" title="Condizioni generali di fornitura">Condizioni generali di fornitura</a>
      </p>
    </div>
  </div>
</body>
</html>
